IE6が無視できない

2011年12月1日

このブログ、今のところあまり手を加えてなく、テーマも一世代前のtwenytenを使用しています。
だんだん手を入れて行くつもりではいるので、とりあえずテーマをwordpress3.2の標準テーマtwenyelevnに変更してみました。
が、試しにIE6で見てみると、いろいろと不具合がありそう。
wordpressは3.2になって、IE6のサポートを終了したとのことなので仕方ない。

IE6のシェアもだいぶ落ちてきているらしいので、どのくらいのユーザーがIE6から離れたか、個人のブログのアクセス解析で見てみると、まだ約10%のユーザーがIE6からアクセスしてきています。
10%といっても、このほとんどがIE6でしかWebを見ない層だと考えると、なかなか切り捨てるわけにはいかないですね。
スマートフォン等からのアクセスを考えるとtwenyelevnのほうが見やすくなりそうなのですが…

まだ時期尚早ということで、もう少しtwenytenをベースにして使ってみたいと思います。

Wordpress

Posted by inqsite